Search documentation of stripe_elixir

# StripeElixir.Resources.AcssDebit (stripe_elixir v0.1.0)

Copy Markdown View Source

AcssDebit resource.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.AcssDebit{
      bank_address_city: String.t() | nil,
      bank_address_line_1: String.t() | nil,
      bank_address_line_2: String.t() | nil,
      bank_address_postal_code: String.t() | nil,
      bank_name: String.t() | nil,
      category: String.t() | nil,
      country: String.t() | nil,
      fingerprint: String.t() | nil,
      last4: String.t() | nil,
      routing_number: String.t() | nil
    }

- `bank_address_city` - Nullable.
- `bank_address_line_1` - Nullable.
- `bank_address_line_2` - Nullable.
- `bank_address_postal_code` - Nullable.
- `bank_name` - Nullable.
- `category` - Nullable.
- `country` - Nullable.
- `fingerprint` - Nullable.
- `last4` - Nullable.
- `routing_number` - Nullable.

## Functions

# object_name()